
-- ./downapikey.xlsx





drop table if exists downapikey;
CREATE TABLE downapikey
(

  `id` VARCHAR(32)   comment 'id',
  `dappid` VARCHAR(32)   comment '下位系统id',
  `orgid` VARCHAR(32)   DEFAULT '0' comment '机构id',
  `userid` VARCHAR(32)   comment '用户id',
  `apikey` VARCHAR(32)   comment 'akikey',
  `secretkey` VARCHAR(32)   comment '加密密码',
  `enabled` VARCHAR(1)   comment '是否启用',
  `created_at` date   comment '创建日期',
  `expires_at` date   comment '失效日期'


,primary key(id)


)
engine=innodb 
default charset=utf8 
comment '下位系统apikey'
;


-- ./downapp.xlsx





drop table if exists downapp;
CREATE TABLE downapp
(

  `id` VARCHAR(32)   comment 'id',
  `name` VARCHAR(200)   comment '下位应用名',
  `description` longtext   DEFAULT '0' comment '描述',
  `secret_key` VARCHAR(32)   comment '加密key'


,primary key(id)


)
engine=innodb 
default charset=utf8 
comment '下位系统'
;


